[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# PHashItemList

Pointer to THashItemList array

## Declaration

Source position: contnrs.pp line 207

`type PHashItemList = ^THashItemList;`

## Description

PHashItemList is a pointer to the THashItemList. It's used in the TFPHashList as a pointer to the memory area containing the hash item records.

## See also

THashItemList |  | array of THashItem records.